.commitment-grid{grid-template-columns:repeat(4,1fr)}.commitment{min-height:0;padding:16px 18px 16px 0}.commitment-grid .commitment:nth-child(-n+4){border-bottom:1px solid #bbb5a7}.commitment-grid .commitment:nth-child(n+5){padding-top:16px}
@media(max-width:850px){.commitment{padding:14px 14px 14px 0}.commitment-grid{grid-template-columns:repeat(2,1fr)}}
@media(max-width:520px){.commitment-grid{grid-template-columns:1fr}.commitment{padding:13px 0}}
